libnvme(2)

NAME
struct nvme_mi_mi_resp_hdr - MI response message header.

SYNOPSIS
struct nvme_mi_mi_resp_hdr {
struct nvme_mi_msg_hdr hdr;
__u8 status;
__u8 nmresp[3];
};

Members

hdr generic MI message header

status
    generic response status from command; non-zero on failure.

nmresp
    NVMe Management Response: command-type-specific response data

Description
Wire format for MI response message header, defined in section 5 of NVMe-MI.